{
  "project_info": {
    "project_number": "793962193813",
    "project_id": "funny-prank-fart-air-horn",
    "storage_bucket": "funny-prank-fart-air-horn.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:793962193813:android:f0f42ab0c4bccedeedcc9c",
        "android_client_info": {
          "package_name": "com.fun.funnyprank"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDDvLoh4ktx5yWaGz-6xojRo9mSDC5XhvQ"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}